<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Blocks_Markup</title>
    <link rel="stylesheet" href="external.css">
</head>
<body>
    <div id="main">
       <div id="first-block">
            <div class="headpage">
                <head-text>Our work</head-text>
                <caption-head>We are added our featured works below</caption-head>
                <hr align="center" width="50em" size="5" color="#ffffff"/>
            </div>
            <div class="image-block">
                <div class="block-without-image">
                    <div class="structure_block">
                        <div>
                            <img alt="Not found" src="icon/icon7.png">
                        </div>
                        <div>
                            <land-page-h1>
                                Project Name
                            </land-page-h1>
                        </div>
                        <div>
                            <land-page-h2>
                                Facebook marketing
                            </land-page-h2>
                        </div>
                    </div>
                </div>    
                <div class="block-with-image">
                    <img alt="Not found" src="image/photo2.jpg">
                </div>
                <div class="block-without-image">
                    <div class="structure_block">
                        <div>
                            <img alt="Not found" src="icon/icon7.png">
                        </div>
                        <div>
                            <land-page-h1>
                                Project Name
                            </land-page-h1>
                        </div>
                        <div>
                            <land-page-h2>
                                Landing page
                            </land-page-h2>
                        </div>
                    </div>
                </div>
                <div class="block-with-image">
                    <img alt="Not found" src="image/photo4.jpg">
                </div>
                <div class="block-with-image">
                    <img alt="Not found" src="image/photo5.jpg">
                </div>
                <div class="block-without-image">
                    <div class="structure_block">
                        <div>
                            <img alt="Not found" src="icon/icon7.png">
                        </div>
                        <div>
                            <land-page-h1>
                                Project Name
                            </land-page-h1>
                        </div>
                        <div>
                            <land-page-h2>
                                Landing page
                            </land-page-h2>
                        </div>
                    </div>
                </div>
                <div class="block-with-image">
                    <img alt="Not found" src="image/photo7.jpg">
                </div>
                <div class="block-without-image">
                    <div class="structure_block">
                        <div>
                            <img alt="Not found" src="icon/icon7.png">
                        </div>
                        <div>
                            <land-page-h1>
                                Project Name
                            </land-page-h1>
                        </div>
                        <div>
                            <land-page-h2>
                                Facebook marketing
                            </land-page-h2>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div id="second-block">
            <div>
                <head-text>Get Your Free Facebook Analysis Now</head-text>
                <caption-head>Enter your details below</caption-head>
            </div>
            <div class="drop-down-button">
                <ddbord>
                    <div>
                        <ddsign>^</ddsign>
                    </div> 
                </ddbord>
            </div>
            <div class="authorization-block">
                <div class="close-button">
                    <cbord>
                        <csign>X</csign>
                    </cbord>
                </div>
                <div class="triangle-figure"></div>
                <authorization-block-text>Sit down with our experts to receive a free customized marketing plan for your for your business + Learn Hot To Use Google and Facebook to get 5000% ROI or more</authorization-block-text>
                <form method="post">
                    <div class="form-group">
                        <input type="text" id="name" name="fio" placeholder="Your name" pattern="[a-zA-Zа-яА-ЯёЁ ]+" required>
                        <input type="tel" id="number" name="number" placeholder="Contact number" minlength="12" pattern="^\d{3}-\d{3}-\d{2}-\d{2}$" required>
                        <input type="text" id="company" name="company" placeholder="Company name" pattern="[a-zA-Zа-яА-ЯёЁ ]+" required>
                    </div>
                    <input type="submit" id="button-submit" value="SUBMIT NOW">
                </form> 
            </div>
       </div>
        <div id="footer">
            <head-text>Get in touch</head-text>
            <div>
                <div class="social-networks">
                    <img alt="Not found" src="icon/icon8.png">
                </div>
                <div class="social-networks">
                    <img alt="Not found" src="icon/icon9.png">
                </div>
                <div class="social-networks">
                    <img alt="Not found" src="icon/icon10.png">
                </div>
                <div class="social-networks">
                    <img alt="Not found" src="icon/icon11.png">
                </div>
            </div>
            <foot-text>Subscribe to our newsletter to stay update with what is new</foot-text>
            <form>
                <div class="subscribe-form">
                    <input type="email" id="email" name="email" placeholder="Email Address" required>
                </div>
                <input type="submit" id="button-subscribe" value="Subscribe">
            </form>
        </div>
        <div id="bottom-panel">
            <foot-text>Cssauthor.com @ 2014 All Rights Reserved</foot-text>
        </div>
    </div>
</body>
</html>
